# This causes gcc to emit symbols that gdb can grok instead of 
# the default MSVC++ CodeView symbols.
DEBUG_SYMBOLS_CFLAG = -ggdb

# Use the PATH environemnt variable to find the perl executable
PERL = perl
